<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <!-- <meta name="viewport" content="width=1600"> -->

        <link rel="stylesheet" href="css/main.css">

    </head>
    <body>
        <header>
            <div class="headerInner clearfix">
                <!-- 上方功能選單-->
                <nav class="functionMenu">
                    <ul class="clearfix">
                        <li><a href="login.html" data-ch="登入" data-eng="LOGIN" class="js-hoverchangetxt">
                            登入
                        </a></li>
                        <li><a href="member.html" data-ch="會員中心" data-eng="MEMBER" class="js-hoverchangetxt">
                            會員中心
                        </a></li>
                        <li><a href="http://www.lamocha.com.tw/member/login_windows.php" data-ch="查詢舊訂單" data-eng="OLD ORDER" class="js-hoverchangetxt">
                            查詢舊訂單
                        </a></li>
                        <li><a href="member_ordercheck.html" data-ch="訂單查詢" data-eng="ORDER" class="js-hoverchangetxt">
                            訂單查詢
                        </a></li>
                        <li>
                            <input type="text" name="" placeholder="">
                        </li>
                    </ul>
                    <div class="socialInfo">
                        <a href="#" class="fb"></a>
                        <a href="#" class="contact"></a>
                        <div class="contactContent">
                            <p>//CONTACT US//<br>
                            MON - FRI  AM 9:00 ~ PM 17:00<br>
                            <a>05-2255106</a></p>
                        </div>
                        <a href="#" class="instagram"></a>
                    </div>
                </nav>
        
                <!-- logo -->
                <h1><a href="default.html" id="logo">La Mocha</a></h1>
            
            </div>

            <!-- 主選單-->
            <nav class="mainNav"><ul class="clearfix">
                    <li>
                        <a href="#">
                        <span>NEW ARRIVAL</span><span class="hoverTxt">新品</span></a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="pdlist.html">NEW // 新品</a></li>
                                    <li><a href="pdlist.html">KOREA ONLINE // 韓國連線</a></li>
                                    <li><a href="pdlist.html">ALL ITEM // 全部商品</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>CLOTHING</span>
                            <span class="hoverTxt">衣著</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">TOP // 上衣</a></li>
                                    <li><a href="#">BOTTOM // 褲、裙</a></li>
                                    <li><a href="#">DRESS // 洋裝、連身褲裙</a></li>
                                    <li><a href="#">OUTER // 外套</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>ACC</span>
                            <span class="hoverTxt">飾品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">SHOES // 鞋、靴</a></li>
                                    <li><a href="#">BAG // 包</a></li>
                                    <li><a href="#">ETC. // 飾品、襪...其他</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>BEST</span>
                            <span class="hoverTxt">推薦商品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">BLOGGER LIST // 部落客清單</a></li>
                                    <li><a href="#">MODDEL LIST // MODEL清單</a></li>
                                </ul>
                            </div>
                        </div>
                    </li></ul>
            </nav>
        </header>
        <a href="#" id="toggleHeader"></a>
        <a href="buycar.html" id="fixedcart"></a>
        <div class="page-wrap">
            <div class="wrapper clearfix">
                <!-- <form id="testForm" name=""> -->
                <h2 class="buyCarTitle">+SHOPPING CART</h2>

                <!-- products -->
                <!-- product 1 -->
                <div class="shoppingCartWrap clearfix">

                    <div class="shoppingCartPic">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=160%C3%97240&w=160&h=240" alt="">
                    </div>
                    <!-- 產品右方資訊 -->
                    <div class="shoppingCartDetail">
                        <p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
                        <p>OP0816024</p>
                        <!-- 產品尺寸 -->
                        <div class="detailbox size">
                            <span>尺寸：F</span>
                        </div>

                        <!-- 產品顏色 -->
                        <div class="detailbox colors">
                            <span>顏色：杏</span>
                        </div>
                        
                        <!-- 產品數量 -->
                        <div class="detailbox">
                            <span>數量：</span>
                            <div class="selectWrap">
                                <select>
                                    <option>10</option>
                                    <option>20</option>
                                    <option>30</option>
                                </select>
                            </div>
                            <div class="totalNumber">
                                <span>小計：</span>
                                <span>1590</span>
                            </div>
                        </div>

                        
                        <div class="activeBtnsWrap">
                            <a href="#" class="delete">刪除</a>
                            <a href="#" class="addWishlist">加入願望清單</a>
                        </div>
                        
                    </div>
                </div>

                <!-- product 2 -->
                <div class="shoppingCartWrap clearfix">
                    <div class="shoppingCartPic">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=160%C3%97240&w=160&h=240" alt="">
                    </div>
                    <!-- 產品右方資訊 -->
                    <div class="shoppingCartDetail">
                        <p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
                        <p>OP0816024</p>
                        <!-- 產品尺寸 -->
                        <div class="detailbox size">
                            <span>尺寸：S</span>
                        </div>

                        <!-- 產品顏色 -->
                        <div class="detailbox colors">
                            <span>顏色：黑</span>
                        </div>
                        
                        <!-- 產品數量 -->
                        <div class="detailbox">
                            <span>數量：</span>
                            <div class="selectWrap">
                                <select>
                                    <option>100</option>
                                    <option>2</option>
                                    <option>3</option>
                                </select>
                            </div>
                            <div class="totalNumber">
                                <span>小計：</span>
                                <span>1590</span>
                            </div>
                        </div>

                        
                        <div class="activeBtnsWrap">
                            <a href="#" class="delete">刪除</a>
                            <a href="#" class="addWishlist">加入願望清單</a>
                        </div>
                        
                    </div>
                </div>

                <!-- product 3 -->
                <div class="shoppingCartWrap clearfix soldout">
                    <div class="shoppingCartPic">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=160%C3%97240&w=160&h=240" alt="">
                    </div>
                    <!-- 產品右方資訊 -->
                    <div class="shoppingCartDetail">
                        <p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
                        <p>OP0816024</p>
                        <!-- 產品尺寸 -->
                        <div class="detailbox size">
                            <span>尺寸：F</span>
                        </div>

                        <!-- 產品顏色 -->
                        <div class="detailbox colors">
                            <span>顏色：白</span>
                        </div>
                        
                        <!-- 產品數量 -->
                        <div class="detailbox">
                            <span>數量：</span>
                            <div class="selectWrap">
                                <select>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                </select>
                            </div>
                            <div class="totalNumber">
                                <span>小計：</span>
                                <span>1590</span>
                            </div>
                        </div>

                        
                        <div class="activeBtnsWrap">
                            <a href="#" class="delete">刪除</a>
                            <a href="#" class="addWishlist">加入願望清單</a>
                        </div>
                        
                    </div>
                </div>
                <!-- end products -->
                               
                <!-- 提醒 -->
                <div class="remindWrap clearfix">
                    <span>提醒您：</span>
                    <ol>
                        <li>請確認您要購買商品的尺寸或顏色及數量，確定後將無法進行任何修改哦！！</li>
                        <li>若您尚有其他商品需加購，請點選[繼續加購]，如果沒有要再加購商品，請點選[結帳]。</li>
                    </ol>
                    <form id="frmCheck" name="frmCheck">
                        <input type="hidden" id="is_oversea" name="is_oversea" value="N">
                        <input type="hidden" name="form01" value="">
                    </form>
                    <div class="actionBtn">
                        <a href="#">< BACK<br>上一步</a>
                        <a href="#">NEXT ><br>下一步</a>
                    </div>
                    <div class="totalDesc">
                        <p>共<span>3</span>項商品，總金額 $<span>4770</span></p>
                    </div>
                </div>     
            </div>
            <!-- </form> -->
        </div>
        <div id="goTop"></div>
        <footer>
            <div class="footerInfo clearfix">
                <div class="footerInfoInner">
                    <div class="store">
                        <p class="footerTitle">// STORE INFO //</p>
                        <a href="#">門市資訊</a>
                    </div>
                    <div class="moreLamocha">
                        <p class="footerTitle">// MORE ON LAMOCHA //</p>
                        <ul>
                            <li><a href="member.html">會員中心</a></li>
                            <li><a href="vip.html">VIP/ VVIP</a></li>
                            <li><a href="newslist.html">最新消息</a></li>
                            <li><a href="abroadCustomer.html">海外買家</a></li>
                        </ul>
                    </div>
                    <div class="getHelp">
                        <p class="footerTitle">// GET HELP //</p>
                        <ul>
                            <li><a href="#">購物說明</a></li>
                            <li><a href="payway.html">付費方式</a></li>
                            <li><a href="deliverway.html">配送方式</a></li>
                            <li><a href="#">售後服務</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="copyright">
                <span>COPYRIGHT &copy; 2016 MOCHA. ALL RIGHTS RESERVED</span>
            </div>
            <div id="goTop">
                <a href="#">TOP</a>
            </div>
        </footer>
        <script src="js/vendor/jquery-1.11.2.min.js"></script>
        <script src="js/vendor/jquery-ui.js"></script>
        <script src="js/vendor/slick.min.js"></script>
        <script src="js/vendor/jquery.selectBoxIt.min.js"></script>
        <script src="js/vendor/jquery.magnific-popup.min.js"></script>
        <script src="js/main.js"></script>
    </body>
</html>
